Error

two or more packages specified (lintian lenny)